mscorlib 2.0.0.0 4.0.0.0 System.ValueType

For additional information about DISPPARAMS, see the MSDN Library.

The common language runtime throws an exception when a COM method in native code returns an HRESULT. For more information, see How to: Map HRESULTs and Exceptions.

Contains the arguments passed to a method or property by IDispatch::Invoke.

- Field
  2.0.0.0
  4.0.0.0
  System.Int32 To be added.

  Represents the count of arguments.

- Field
  2.0.0.0
  4.0.0.0
  System.Int32 To be added.

  Represents the count of named arguments

- Field
  2.0.0.0
  4.0.0.0
  System.IntPtr To be added.

  Represents the dispatch IDs of named arguments.

- Field
  2.0.0.0
  4.0.0.0
  System.IntPtr To be added.

  Represents a reference to the array of arguments.